**To designate an organization account as a Security Hub administrator account**

The following ``enable-organization-admin-account`` example designates the specified account as a Security Hub administrator account. ::

    aws securityhub enable-organization-admin-account \
        --admin-account-id 777788889999

This command produces no output.

For more information, see `Designating a Security Hub administrator account <https://docs.aws.amazon.com/securityhub/latest/userguide/designate-orgs-admin-account.html>`__ in the *AWS Security Hub User Guide*.
